---
references:
- id: DugmoreNorse2001
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Dugmore
      given: Andrew J.
    - family: Keller
      given: Christian
    - family: McGovern
      given: Thomas H.
    - family: Casely
      given: Andrew F.
    - family: Smiarowski
      given: Konrad
  citation-key: DugmoreNorse2001
  container-title: Adapting to Climate Change
  DOI: 10.1017/CBO9780511596667.008
  edition: '1'
  editor:
    - family: Adger
      given: W. Neil
    - family: Lorenzoni
      given: Irene
    - family: O'Brien
      given: Karen L.
  ISBN: 978-0-521-76485-8 978-0-511-59666-7 978-0-521-18251-5
  issued:
    - year: 2001
      month: 1
      day: 1
  language: en
  page: 96-113
  publisher: Cambridge University Press
  title: Norse Greenland settlement and limits to adaptation
  type: chapter
  URL: >-
    https://www.cambridge.org/core/product/identifier/CBO9780511596667A016/type/book_part

- id: DugmoreNorse2007
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Dugmore
      given: Andrew J.
    - family: Keller
      given: Christian
    - family: McGovern
      given: Thomas H.
  citation-key: DugmoreNorse2007
  container-title: Arctic Anthropology
  DOI: 10.1353/arc.2011.0038
  ISSN: 0066-6939, 1933-8139
  issue: '1'
  issued:
    - year: 2007
      month: 2
      day: 6
  language: en
  page: 12-36
  publisher: University of Wisconsin Press
  section: Articles
  title: >-
    Norse Greenland Settlement: Reflections on Climate Change, Trade, and the
    Contrasting Fates of Human Settlements in the North Atlantic Islands
  type: article-journal
  URL: >-
    https://www.geos.ed.ac.uk/~nabo/meetings/glthec/materials/keller/ArcticAnthro401-02-2.pdf
  volume: '44'

- id: GolubMatrices2010
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Golub
      given: Gene H.
    - family: Meurant
      given: Gérard
  citation-key: GolubMatrices2010
  event-place: USA
  ISBN: 978-0-691-14341-5
  issued:
    - year: 2010
  publisher: Princeton University Press
  publisher-place: USA
  title: Matrices, Moments and Quadrature with Applications
  type: book
  URL: https://www.jstor.org/stable/j.ctt7tbvs

- id: IsmailReview2017
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Ismail
      given: Mourad E.H.
    - family: Zhang
      given: Ruiming
  citation-key: IsmailReview2017
  container-title: Journal of the Egyptian Mathematical Society
  container-title-short: Journal of the Egyptian Mathematical Society
  DOI: 10.1016/j.joems.2016.11.001
  ISSN: 1110256X
  issue: '2'
  issued:
    - year: 2017
      month: 4
  language: en
  page: 91-110
  title: A review of multivariate orthogonal polynomials
  type: article-journal
  volume: '25'

- id: MorrisNatural1982
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1982
  container-title: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1982
  page: 65-80
  publisher: Institute of Mathematical Statistics
  title: Natural Exponential Families with Quadratic Variance Functions
  type: article-journal
  URL: >-
    https://projecteuclid.org/journals/annals-of-statistics/volume-10/issue-1/Natural-Exponential-Families-with-Quadratic-Variance-Functions/10.1214/aos/1176345690.full
  volume: '10'

- id: MorrisNatural1983
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1983
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176346158
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 1983
      month: 6
  page: 515-529
  publisher: Institute of Mathematical Statistics
  title: >-
    Natural Exponential Families with Quadratic Variance Functions: Statistical
    Theory
  type: article-journal
  volume: '11'

- id: MorrisUnifying2009
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
    - family: Lock
      given: Kari F.
  citation-key: MorrisUnifying2009
  container-title: The American Statistician
  DOI: 10.1198/tast.2009.08145
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 2009
      month: 8
      day: 1
  page: 247-253
  publisher: Taylor & Francis
  title: Unifying the Named Natural Exponential Families and Their Relatives
  type: article-journal
  volume: '63'

- id: OHaganPolynomial2013
  author:
    - family: O’Hagan
      given: Anthony
  citation-key: OHaganPolynomial2013
  issued:
    - year: 2013
  language: en
  page: '20'
  title: 'Polynomial Chaos: A Tutorial and Critique from a Statistician’s Perspective'
  type: article-journal

- id: SmolaRegularization2000
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Smola
      given: Alex J.
    - family: Óvári
      given: Zoltán L.
    - family: Williamson
      given: Robert C.
  citation-key: SmolaRegularization2000
  collection-title: NIPS'00
  container-title: >-
    Proceedings of the 13th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  event-title: NIPS
  issued:
    - year: 2000
      month: 1
      day: 1
  page: 290–296
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Regularization with dot-product kernels
  type: paper-conference
  URL: https://openreview.net/forum?id=ryXbEvbdWS

- id: SolinHilbert2020
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Solin
      given: Arno
    - family: Särkkä
      given: Simo
  citation-key: SolinHilbert2020
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-019-09886-w
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 2020
      month: 3
  page: 419-446
  title: Hilbert Space Methods for Reduced-Rank Gaussian Process Regression
  type: article-journal
  URL: http://arxiv.org/abs/1401.5508
  volume: '30'

- id: VoelkerLegendre
  author:
    - family: Voelker
      given: Aaron R
    - family: Kajic
      given: Ivana
    - family: Eliasmith
      given: Chris
  citation-key: VoelkerLegendre
  language: en
  page: '10'
  title: >-
    Legendre Memory Units: Continuous-Time Representation in Recurrent Neural
    Networks
  type: article-journal

- id: WithersSimple2000
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Withers
      given: C. S.
  citation-key: WithersSimple2000
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/S0167-7152(99)00153-4
  ISSN: 0167-7152
  issue: '2'
  issued:
    - year: 2000
      month: 4
      day: 1
  language: en
  page: 165-169
  title: A simple expression for the multivariate Hermite polynomials
  type: article-journal
  volume: '47'

- id: XiuWienerAskey2002
  accessed:
    - year: 2021
      month: 2
      day: 12
  author:
    - family: Xiu
      given: Dongbin
    - family: Karniadakis
      given: George Em
  citation-key: XiuWienerAskey2002
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/S1064827501387826
  ISSN: 1064-8275
  issue: '2'
  issued:
    - year: 2002
      month: 1
      day: 1
  page: 619-644
  publisher: Society for Industrial and Applied Mathematics
  title: The Wiener-Askey Polynomial Chaos for Stochastic Differential Equations
  type: article-journal
  URL: http://www.sci.utah.edu/publications/xiu02/Xiu_SIAM_JSC2002.pdf
  volume: '24'

- id: XuOrthogonal2001
  accessed:
    - year: 2021
      month: 2
      day: 17
  author:
    - family: Xu
      given: Yuan
  citation-key: XuOrthogonal2001
  collection-title: 'Numerical Analysis 2000. Vol. V: Quadrature and Orthogonal Polynomials'
  container-title: Journal of Computational and Applied Mathematics
  container-title-short: Journal of Computational and Applied Mathematics
  DOI: 10.1016/S0377-0427(00)00504-5
  ISSN: 0377-0427
  issue: '1'
  issued:
    - year: 2001
      month: 1
      day: 15
  language: en
  page: 349-368
  title: >-
    Orthogonal polynomials and cubature formulae on balls, simplices, and
    spheres
  type: article-journal
  volume: '127'

- id: XuPolynomial2004
  accessed:
    - year: 2021
      month: 2
      day: 17
  author:
    - family: Xu
      given: Yuan
  citation-key: XuPolynomial2004
  container-title: Advances in Computational Mathematics
  container-title-short: Advances in Computational Mathematics
  DOI: 10.1023/A:1025851005416
  ISSN: 1572-9044
  issue: '1'
  issued:
    - year: 2004
      month: 1
      day: 1
  language: en
  page: 247-260
  title: Polynomial Interpolation on the Unit Sphere and on the Unit Ball
  type: article-journal
  volume: '20'

- id: ZhaoProlonged2022
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Zhao
      given: Boyang
    - family: Castañeda
      given: Isla S.
    - family: Salacup
      given: Jeffrey M.
    - family: Thomas
      given: Elizabeth K.
    - family: Daniels
      given: William C.
    - family: Schneider
      given: Tobias
    - family: Wet
      given: Gregory A.
      non-dropping-particle: de
    - family: Bradley
      given: Raymond S.
  citation-key: ZhaoProlonged2022
  container-title: Science Advances
  DOI: 10.1126/sciadv.abm4346
  issue: '12'
  issued:
    - year: 2022
      month: 3
      day: 23
  page: eabm4346
  publisher: American Association for the Advancement of Science
  title: >-
    Prolonged drying trend coincident with the demise of Norse settlement in
    southern Greenland
  type: article-journal
  volume: '8'
...
